Actualizar el navegador anterior - Prestashop
Update Old Browser

Update Old Browser

Con este módulo, PrestaShop alerta a los usuarios para que actualicen su navegador si usan una versión anterior (como IE8)

Más detalles

$0.00

Solicitar más información

Este artículo ha sido vendido

181
tiempos
  • Versión: 1.1
  • Lengua: en, es, fr, cs, de, id, es, nl, pl, ro, zh
  • Compatibilidad: Prestashop 1.4 / 1.5 / 1.6 / 1.7
  • Tienda múltiple:
  • Actualizaciones: GRATIS
  • Con este módulo, PrestaShop alerta a los usuarios para que actualicen su navegador si usan una versión anterior (como IE8)

    caracteristicas:

    • Totalmente configurable
    • Sensible
    • Navegador cruzado

    • Plurilingüe

    multilingual.png

    • Tienda múltiple

    multistore.png

    Vídeo:

    Versión1.1
    Lenguaen, es, fr, cs, de, id, es, nl, pl, ro, zh
    CompatibilidadPrestashop 1.4 / 1.5 / 1.6 / 1.7
    Tienda múltiple
    ActualizacionesGRATIS
    Carro 0 Carrito de compras

    sin productos

    ¡Envío gratis! Envío
    $0.00 Total

    Revisa